@charset "utf-8";
/*======================[  RESET ]*/

/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border:0;
	font:inherit;
	margin:0;
	padding:0;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; 	content: none; }
table { border-collapse: collapse;border-spacing: 0; }
img {border:0;}

/*行の高さをフォントサイズと同じにして余白をリセットしています
(※padding:0;は省略しても違いが見られなかったためmargin:0;のみ)*/
body {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: none;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 14px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 2;
}
/*ブロックレベル要素の余白をリセットしています
(※padding:0;は省略しても違いが見られなかったためmargin:0;のみ)*/
h1, h2, h3, h4, h5, h6, p {
	line-height: 1.5;
}
/*HTML5での新規追加要素のデフォルトをブロック要素へ変更しています
(※Android2.1以前のブラウザではインライン要素となっているようでした)*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,a{
	display: block;
}
/*水平罫線のデフォルトである立体的な罫線を見えなくしています
(※罫線の色を変える場合は#ccccccの部分を変更)*/
hr {
	border: 0;
	border-top: 1px solid #cccccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
br {
	line-height: 1;
}
/*リスト要素のリストスタイルと余白をリセットする*/
ul {
	list-style: none;
	margin: auto;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}
/*縦方向の揃え位置を中央揃えに指定しています*/
input, select {
	vertical-align: middle;
}
/*横幅を画面に合わせます*/
body,div,img,p{
	display: block;
	margin: 0 auto;
}
/*クリアフィックス*/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}

/* ========================= [ common ] */
body {
	font-size: .7em;
	line-height: 1.2em;
	letter-spacing: .5px;
}
img[usemap] {
	border: none;
	height: auto;
	max-width : 100% ;
}
.entry_btn {
	margin-bottom: 1.5em;
}
*{
	color: #071339;
	font-size: 3.74vw; /* 基準のフォントサイズを14pxとする */
	line-height: 1.5;
	-webkit-text-size-adjust: 100%; /* ブラウザ側での自動調整をなしにする */
}
dl,dt,dd{
	text-align: center;
}

a {
	text-decoration: none;
}
.c-alignment {
    padding-left: 1em!important;
    text-indent: -1em;
    line-height: 1.4;
	margin: 0;
	font-size: 1em!important;
}
.c-alignment--kome:before {
    content: "※";
}
.c-alignment--disc:before {
    content: "・";
}
/* ========================= [ header ] */
.header {
	width: 100%;
    /*height: 60px;*/
	/*top: 0;*/
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
.header_inner {
	/*position: relative;*/
	margin: 7px 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}
.header_logo {
	width: 34%;
	max-width: 128px;
	margin: 0;
	display: block;
}
.header img {
	width:100%;
}
.bt_menu {
	position: absolute;
	top: 0;
	right: -16px;
}
.menu_button, .menu_button:focus {
	border: 0;
	background: none;
	outline: none;
}
.menu_button svg {
	width: 44px;
}
.menu_button svg use {
	-webkit-transition: .1s ease-out;
	transition: .1s ease-out;
}
.menu_button svg use:nth-of-type(1) {
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
.menu_button svg use:nth-of-type(2) {
	opacity: 1;
}
.menu_button svg use:nth-of-type(3) {
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
.open .menu_button svg use {
	-moz-transition: .14s ease-out;
	-ms-transition: .14s ease-out;
	-webkit-transition: .14s ease-out;
	transition: .14s ease-out;
}
.open .menu_button svg use:nth-of-type(1) {
	-moz-transform: rotate(-45deg) translate(-1.5rem, 1.2rem);
	-ms-transform: rotate(-45deg) translate(-1.5rem, 1.2rem);
	-webkit-transform: rotate(-45deg) translate(-1.5rem, 1.2rem);
	transform: rotate(-45deg) translate(-1.5rem, 1.2rem);
}
.open .menu_button svg use:nth-of-type(2) {
	opacity: 0;
}
.open .menu_button svg use:nth-of-type(3) {
	-moz-transform: rotate(45deg) translate(.8rem, -2.1rem);
	-ms-transform: rotate(45deg) translate(.8rem, -2.1rem);
	-webkit-transform: rotate(45deg) translate(.8rem, -2.1rem);
	transform: rotate(45deg) translate(.8rem, -2.1rem);
}
.header_menu {
	width: 90%;
	margin: 0 auto;
	padding: 3% 0;
	display: none;
	font-size: 0;
}
.header_list {
	display: table;
	width: 100%;
}
.header_list li {
	width: 25%;
	font-size: 3.47vw;
	line-height: 1.4;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.header_list li:first-child {
	margin-left: 0;
}
.header_list li a:visited {
	text-decoration:none;
}
.header_listitem + .header_listitem {
	border-left: 1px solid #ddd;
}

/* ========================= [ .area_landing ] */
.area_landing {
	min-height: 500px;
	min-width: 320px;
	background: #f6f6f6;
	display: block;
}
.area_landing img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.area_landing h1 {
	padding-bottom: 5.4%;
	font-size: 7.2vw;
	line-height: 1.4;
	text-align: center;
}
.area_landing h2, .area_landing h3{
    font-size: 6.4vw;
    text-align: center;
    line-height: 1.2;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 13%;
}
.area_landing h2 span{
    font-size: 4.8vw;
    font-weight: bold;
}
.area_landing h2:after, .area_landing h3:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 0.2rem #071339;
    width: 30%;
    margin: 6.6% -7%;
}
.area_landing h2:after {
  left: 42%;
}
.area_landing h3:after {
  left: 42%;
}
.area_landing p {
	font-size: 3.2vw;
    color: #000000;
}
.area_landing .section_point_subttl {
    font-size: 4.79vw;
    text-align: center;
    color: #071339;
    font-weight: bold;
    margin-bottom: 6.6%;
}
.area_landing .section_point_subttl span{
    font-size: 3.99vw;
    font-weight: bold;
}

/* ========================= [ .cpSteps] */
.cpSteps {
    display: flex;
    width: 100%;
    margin: 60px auto;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.cpSteps__step {
	border: 2px solid #000;
	border-radius: 8px;
	background-color: #fff;
    box-sizing: border-box;
    padding: 18px;
	width: 300px;
	height: 300px;
}
.cpSteps__step p,
.cpSteps__step img {
	display: block;
    margin: 10px auto;
}
.cpSteps__step p {
	display: flex;
	flex-direction:column;
	justify-content: center;
	font-size: 18px;
    line-height: 1.25;
    font-weight: bold;
    text-align: center;
}
.cpSteps__step img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
}
.cpSteps__step:before {
	display: flex;
    color: #fff;
    background-color: #111;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 40px;
    font-size: 24px;
    margin: auto;
    margin-bottom: 10px;
}
.cpSteps__step:nth-child(1)::before {
    content: "01";
}
.cpSteps__step:nth-child(2)::before {
    content: "02";
}

.cpDetailBtn {
	position: relative;
	display: block;
	border: 1px solid #000;
	background-color: #fff;
	padding: 8px;
	line-height: 1;
	width: 240px;
	margin: 10px auto;
	border-radius: 13vw;
	text-align: center;
	line-height: 1.5;
}
.cpDetailBtn:hover {
	background-color: #f6f6f6;
	border-color: #aaa;
}
.cpDetailBtn--forFv {
	font-size: 4vw;
	font-weight: normal;
    padding: 0.5rem 5%;
	width: 74%;
	box-shadow: none;
	line-height: 1.5;
	background-color: #f3f3f3;
}
.textclear {
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
}
.bold {
	font-weight: bold;
}
#area_3step, #area_summary{
    padding:8% 0 13%;
}
.notes {
	vertical-align: top;
	font-size: 2.67vw !important;
	font-weight: normal;
}
.footnote {
	text-align: left;
	font-size: 2.39vw!important;
	line-height: 1.2;
}

/* ========================= [ .area_fv ] */
.area_fv {
}
.wrap_fv {
}
/*.area_fv h1{
    position: absolute;
    width: 58.6%;
    top: 4%;
    left: 0.6%;
    padding: 0;
}*/
.area_fv .person{
    position: absolute;
    width: 61.0%;
    top: 8.1%;
    right: 2.6%;
}
.fv_cp {
}

/* ========================= [ btn_cv ] */
.btn_cv {
	position: relative;
	border-radius: 13vw;
	letter-spacing: 1px;
	background-color: #ff4001;
	text-align: center;
	-moz-box-shadow: 0 1.4vw 0 #ddd;
	-webkit-box-shadow: 0 1.4vw 0 #ddd;
	-ms-box-shadow: 0 1.4vw 0 #ddd;
	box-shadow: 0 1.4vw 0 #ddd;
}
.btn_cv a {
	width: 100%;
	display: block;
}
.btn_cv span{
    color: #ffffff;
}
.btn_cv:after {
	content: "";
	position: absolute;
	top: 50%;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.area_cv_top{
    padding: 20px 0;
    background-color: #ffffff;
}
.area_cv_top:first-of-type {
	background-color: #f6f6f6;
	padding-top: 20px;
	padding-bottom: 20px;
}
.cv_main {
	width: 84%;
    padding: 14px 5%;
    font-size: 4.79vw;
    line-height: 1.3;
    font-weight: bold;
}
.cv_main:nth-child(1),#area_3step .cv_main{
    width:74%;
}
.area_cv_top .cv_main{
    width: 74%;
    padding: 4.8% 5%;
}
.cv_main .accountBtnTxt{
	font-size: 3.99vw;
    font-weight: normal;
}
.cv_main .accountBtnTxtTtl{
	font-size: 4vw;
}
.cv_main:after {
	width: 2vw;
	height: 2vw;
	right: 8%;
	margin-top: -1.4vw;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
.cv_main--hd {
	width: 56%;
	padding: 8px 0;
	margin: 0;
}
.cv_main--hd .accountBtnTxtTtl{
	font-size: 3.2vw;
	line-height: 29px;
}
.cv_header {
	position: absolute;
	width: 40%;
	top: 50%;
	right: 48px;
	padding: 16px 0;
	display: inline-block;
	font-size: 16px;
	border-radius: 30px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-moz-box-shadow: 0 4px 0 #ddd;
	-webkit-box-shadow: 0 4px 0 #ddd;
	-ms-box-shadow: 0 4px 0 #ddd;
	box-shadow: 0 4px 0 #ddd;
}
.cv_header:after {
	width: 8px;
	height: 8px;
	top: 50%;
	right: 8%;
	margin-top: -4px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
/* ========================= [ #area_3step ] */
#area_3step{
    background-color: #ffffff;
}
#area_3step .c-text{
    font-size: 3.2vw;
    text-align: center;
    margin-bottom: 4%;
}
#area_3step .area_3step_flow_wrap{
    background-color: #f6f6f6;
    width: 81%;
    padding: 6% 4%;
    margin-bottom: 9%;
}
#area_3step .area_3step_flow_wrap li {
	position: relative;
}
#area_3step .area_3step_flow_wrap li:not(:last-of-type) {
	padding-bottom: 50px;
}
#area_3step .area_3step_flow_wrap li:first-child::after {
	content: "";
	position: absolute;
	background: url("/lp-ft/023_sp/_img/img_flow_arrow.png") no-repeat;
	background-size: cover;
	width: 6px;
	height: 24px;
	bottom: 15%;
	right: 0;
	left: 0;
	margin: auto;
}
#area_3step .area_3step_flow_wrap li:nth-of-type(2):after {
	content: "";
	position: absolute;
	background: url("/lp-ft/023_sp/_img/img_flow_judge_arrow.png") no-repeat;
	background-size: cover;
	width: 35px;
    height: 24px;
    bottom: 15%;
    right: -11%;
    left: 0;
    margin: auto;
}
#area_3step .area_3step_flow_wrap div:not(.area_3step_arrow){
    width: 100%;
}
#area_3step ol{
    display: flex;
    flex-direction: column;
}
#area_3step .area_3step_flow_ttl{
    font-size: 3.46vw;
    font-weight: bold;
    text-align: left;
}
#area_3step .area_3step_flow_wrap img{
    width: 14%;
    margin:10px 3% 0 0;
    float: left;
}
#area_3step .area_3step_flow_description{
    font-size: 3.2vw;
    text-align: left;
}
#area_3step .area_3step_arrow{
    margin: 2.6% 0 2.6% 50%;
    position: relative;
}
#area_3step .area_3step_arrow p{
    position: absolute;
    margin-left: 4%;
    margin-top:6%;
    font-weight: bold;
}
#area_3step .area_3step_arrow img{
    width: 5%;
}
/* ========================= [ .area_ekyc ] */
#area_3step .area_ekyc {
	background-color: #fff;
}

#area_3step .area_ekyc .c-img {
    width: 76%;
	margin-bottom: 30px;
}
#area_3step .area_ekyc .c-text {
    font-size: 2.93vw;
	margin-bottom: 20px;
}
#area_3step .area_ekyc a {
	margin:4% auto 12%;
    text-align: center;
    color: #00a0ff;
    text-decoration: underline;
}
#area_3step .area_ekyc a:hover {
  color: #69c7ff;
}

/* ========================= [ .area_cv ] */
.area_cv .footnote {
	padding-top: 6%;
	font-size: 3.2vw;
	line-height: 1.5;
	text-align: center;
}
.cv_top {
	padding: 7% 5%;
	background: #fff;
}
.cv_middle {
	padding: 2% 5%;
}
.cv_bottom {
	padding: 8% 5% 12%;
	background: #fff;
}

/* ========================= [ .area_fv_content ] */
.area_fv_content {
	background-color: #aaaab3;
	padding-bottom: 20px;
}
.area_fv_content h1 {
	padding: 0;
}
.area_fv_content h1 img {
	width: 100%;
}
.area_fv_content .area_cv_top {
	padding-top: 12px;
	background-color: transparent;
}
.area_fv_content .area_cv_top .cv_main {
	width: 88%;
    max-width: 420px;
    padding: 20px 20px 20px 5px;
    font-size: 18px!important;
}
.area_fv_content .area_cv_top .cv_main a span {
	color: #fff;
}

/* ========================= [ .area_campaign ] */
#area_3step .area_campaign {
	padding: 0 5%;
    margin-bottom: 8%;
}
.area_campaign {
	margin-top: 1rem;
}
.area_campaign p{
    position: relative;
	font-size: 4.79vw;
    text-align: center;
    font-weight: bold;
    margin-bottom: 2.6%;
}
#area_3step .area_campaign p:before, #area_3step .area_campaign p:after {
    content: "";
    position: absolute;
    top: 0px;
    display: block;
    width: 4px;
    height: 80%;
    margin-top: 10px;
    background: #071339;
}
.area_campaign p:before {
  left: 7%;
  transform: rotate(-20deg)
}
.area_campaign p:after {
  right: 7%;
  transform: rotate(20deg)
}
.area_campaign img {
  margin: auto;
}
.campaign_bnr:hover {
  opacity: .8;
}
.area_campaign--pickup {
	margin-top: 8%;
	padding: 0 5%;
	margin-bottom: 16%;
}
.area_campaign--pickup p:before, .area_campaign--pickup p:after {
    content: "";
    position: absolute;
    top: -8px;
    display: block;
    width: 2px;
    height: 80%;
    margin-top: 10px;
    background: #071339;
}
.area_campaign--pickup p:before {
  left: 0%;
  transform: rotate(-20deg)
}
.area_campaign--pickup p:after {
  right: 0%;
  transform: rotate(20deg)
}
/* ========================= [ .area-summary ] */
.area-summary {
	padding: 10% 5%;
	background: #fff;
}
.summary_list {
	margin: 7% 0;
}
.summary_listitem {
	position: relative;
    display: block;
    width: 89%;
    margin: 0 auto 4%;
    padding-bottom: 1px;
    background: #ffffff;
    line-height: 1;
    border: solid 0.2rem #00a0ff;
}
.summary_listitem img{
    display: inline-block;
    width: 33%;
    margin-right: 3%;
}
.summary_listitem a:after {
	content: "";
    position: absolute;
    width: 2vw;
    height: 2vw;
    top: 50%;
    right: 5%;
    margin-top: -1vw;
    border-top: solid 2px #00a0ff;
    border-right: solid 2px #00a0ff;
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.summary_icon {
	position: absolute;
	width: 12%;
	top: 50%;
	left: 5%;
	margin-top: -6%;
}
.summary_title {
	width: 70%;
	font-size: 3.25vw;
	font-weight: bold;
	text-align: left;
    line-height: 3.5em;
}
.summary_description {
	width: 70%;
	display: block;
	padding: 0 0 6% 21%;
	font-size: 3.2vw;
	font-weight: normal;
	line-height: 1.25em;
}

/* ========================= [ common section_point ] */
.section_point {
	position: relative;
	margin: 1.3% 5%;
    padding: 10.6% 0 13.3%;
	background-color: #fff;
}
.section_point_num {
	position: absolute;
	width: 16%;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.section_point_description {
	padding-bottom: 10%;
	text-align: center;
}
/* ========================= [ common section_commission_us ] */
.section_commission_us {
	margin-top:8%;
	padding: 0;
}
.section_commission_us .section_point_description {
	margin-bottom: 20px;
	padding-bottom: 0;
}
.section_commission_us .overview_price {
	display: block;
	width: 87%;
	margin-bottom: 14px;
}
.section_commission_us .footnote {
	padding: 0 5%;

}
/* ========================= [ .area-commission ] */
#commission{
    padding: 12% 0 10%;
}
.tab_list {
	display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0;
    border-collapse: separate;
    border-spacing: 1.4rem 0;
}
@media (max-width:350px) {
    .tab_list{
        border-spacing: 1rem 0;
    }
}
.tab_list > .tab_listitem {
	display: table-cell;
	padding: 5.6%;
	font-size: 5.33333332vw;
	line-height: 1;
    color: #8e9099;
    font-weight: bold;
	text-align: center;
	border: none;
    background: #dddddd;
    border-radius: 100vh;
	cursor: pointer;
}
.tab_list > .tab_listitem:hover {
	color: #00a0ff;
	border: 1px solid #00a0ff;
}
.tab_listitem:hover > .tab_description {
	color: #00a0ff;
}
.tab_list > .tab_listitem + .tab_listitem {
	border-left: none;
}
.tab_list > .tab_listitem.is_active {
	position: relative;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(-180deg, #029cff, #107dfc);
	border: none;
    border-radius: 100vh;
	pointer-events: none;
}
.tab_listitem.is_active > .tab_description {
	font-weight: bold;
	color: #fff;
}
.tab_content {
	display: none;
	padding: 8% 0 0;
}
.tab_content.is_active {
	display: block;
}
.tab_content .overview_caption{
	font-size: 3.99999999vw !important;
    color: #009fff;
	font-weight: bold;
	text-align: center;
}
.commission_list{
    padding:0 5%;
}
.commission_overview {
	margin: 0 2%;
}
.commission_overview_list {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-top: 5%;
}
.commission_overview_item {
	width: 43%;
}
.commission_overview_block + .commission_overview_block {
	margin-top: 1rem;
}

@media (max-width:350px) {
    .commission_overview_item:nth-child(1):not(.shinyou){
        width: 40%;
        margin-top: 9%;
    }
    .commission_overview_item:nth-child(2):not(.shinyou){
        position: relative;
        width: 53%;
    }
    .commission_overview_item.shinyou:nth-child(1){
        margin-top: 7.8%;
        width: 36%;
}
    .commission_overview_item.shinyou:nth-child(2){
        width: 58%;
}
}
.commission_stock_bnr {
	margin: 2em 4%;
}
.commission_stock_bnr a:hover {
	opacity: .8;
}
.overview_title {
	width: 100%;
	font-size: 2.66666666vw;
	display: inline-block;
    color: #071339;
	vertical-align: middle;
	text-align: left;
    margin-bottom: 4%;
}
.overview_title li{
    float: left;
}
.overview_title li:nth-child(1),.overview_title li:nth-child(3){
    margin-right: 3%;
}
.overview_title .vip {
	font-size: 3.74vw;
	font-weight: bold;
}
.overview_title .vip_commission {
    font-size: 2.66666666vw;
}
@media (max-width:350px) {
  .overview_title .vip_commission  {
    font-size: 1vw;
  }
}
.overview_price {
	width: 100%;
	display:block;
	vertical-align: middle;
}
.overview_price.price55 img{
    width: 86%;
}
.overview_price img{
    margin: 0;
}
.overview_price.price0 img{
    width: 59%;
}
.overview_price.price0.shinyou img{
    width: 61.8%;
}
.overview_price.price0just img {
	width: 73.4%;
}
.overview_price.price0just.shinyou img {
	width: 45.6%;
}
@media (max-width:320px) {
    .overview_price.price0.shinyou img {
        width:80%;
    }
}
.commission_overview .footnote {
    text-align: right;
    font-size: 1.866666662vw !important;
	margin-top: 1rem;
}
.table_caption {
	padding: 8% 0 0 4%;
	text-align: left;
    clear: left;
	font-weight: bold;
}
.commission_list .commission_table {
	margin-top: -1.2%;
}
.commission_table:not(.vip_cource){
	width: 100%;
	text-align: center;
    border-collapse: separate;
    border-spacing: 0 1.2rem;
}
@media (max-width:520px) {
  .commission_table:not(.vip_cource){
    border-spacing: 0 0.6rem;
  }
}
.commission_table.inner_scroll {
	width: 100%;
}
.commission_table_head,
.commission_table_body > tr > * {
	line-height: 1.5;
}
.commission_table_head {
	font-size: 3.74vw;
	text-align: center;
	font-weight: bold;
	background-color: #ececec;
	border-bottom: 1px solid #b6b6b6;
}
.commission_table_head_sub,
.commission_table_data {
	vertical-align: top;
}
.commission_table_head_sub,.commission_table_head_sub span{
    font-weight: bold;
    color: #fff;
}
.commission_table_head_sub{
    text-align: left;
    background-color: #1b2448;
    padding: 1.6% 0 1.6% 4.4%;
    font-size: 	3.733333324vw;
    font-weight: bold;
    color: #fff;
}
.commission_table_head_sub span{
    font-size: 2.933333326vw;
    margin-right: 2.8%;
}
.commission_table_dmm{
    width: 42.3%;
}
.commission_table_dmm p{
    font-size: 2.933333326vw;
	color: #262323;
}
.commission_table_bg_blue{
    font-size: 6.66666665vw;
	color: #00a0ff;
	font-weight: bold;
    line-height: 1;
    margin: 0 15.78% 0 10%;
    padding: 17.4% 0;
    background: #ebf7ff;
}
.commission_table_data {
	background-color: #fff;
}

.commission_table_bg_white{
    font-size: 4.266666656vw;
	color: #666666;
    line-height: 1.5;
}
.commission_table_bg_white span{
    font-size: 	3.199999992vw;
    color: #666666;
}
.commission_table_othercompany p{
    font-size: 2.66666666vw;
    color: #666666;
    line-height: 1.5;
}
.commission_table_dmm_head {
	color: #071339;
}
.commission_table_dmm_head:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	outline: 2px solid #00a0ff;
}
.commission_list .table_notes {
    font-size: 3.2vw;
    text-align: right;
    color: #666666;
}
.commission_campaign {
	position: relative;
}
.commission_arrow {
	position: absolute;
	left: 50%;
}
.commission_arrow.more {
	top: -21%;
	width: 19%;
}
.commission_arrow.dmm {
	top: -15%;
    left: 40%;
	width: 35.6%;
}
.campaign_info {
	margin-top: 30%;
	padding: 7% 0;
	border: 4px solid #00a0ff;
}
.campaign_content {
	width: 84%;
}
.campaign_description {
	padding: 7%;
	text-align: center;
}
.campaign_info .footnote {
	padding: 0 5%;
	text-align: left;
}
.commission_compare {
	position: relative;
	margin-top: 36%;
    padding: 0 5%;
}
.compare_ex {
	padding-bottom: 4%;
	font-size: 5.2vw;
	text-align: center;
}
.compare_detail {
	padding: 5% 0 7%;
	text-align: center;
}
.commission_vip {
	margin: 10% 0;
    padding: 0 5%;
	text-align: center;
}
.commission_table_head.vip_cource{
    font-size: 3.74vw;
    text-align: center;
    font-weight: bold;
    background-color: #ececec;
    border-bottom: 1px solid #b6b6b6;
}
.commission_table_head.vip_cource, .commission_table_body.vip_cource > tr > *{
    padding: 3% 0;
    line-height: 1.5;
}
.commission_table_head_sub.vip_cource {
    text-align: center;
    background-color: #f7f7f7;
    vertical-align: middle;
    color: #071339;
}
.commission_table_head.vip_cource + .commission_table_head.vip_cource, .commission_table_head_sub.vip_cource + .commission_table_head_sub.vip_cource, .commission_table_data.vip_cource + .commission_table_head_sub.vip_cource, .commission_table_head_sub.vip_cource + .commission_table_data.vip_cource, .commission_table_data.vip_cource + .commission_table_data.vip_cource {
    border-left: 1px dashed #b6b6b6;
}
.commission_table_head_sub.vip_cource{
    color: #071339;
    font-size: 3.74vw;
    font-weight: normal;
}
.commission_table_head_sub, .commission_table_data.vip_cource{
    vertical-align:middle;
}
.commission_table_body.vip_cource > tr {
    border-bottom: 1px solid #b6b6b6;
}
.vip_caption {
	font-size: 3.47vw;
	font-weight: bold;
	line-height: 1;
}
.vip_title {
	padding: 3% 0 0;
	font-size: 5.6vw;
	font-weight: bold;
	line-height: 1.3;
	color: #00a0ff;
}
.vip_price {
	color: #f1085a;
	font-weight: bold;
}
.commission_vip_btn {
	margin-top: 7%;
}
.popup_hidden {
	display: none;
}
#fancybox-close {
	top: -10vw;
	right: -1vw;
	background: none;
}
.popup_inner {
	padding: 5%;
	font-size: 3.47vw;
}
.popup_inner .footnote li{
	padding-left: 1em;
	text-indent: -1em;
}
.popup_inner .footnote li a{
	display:inline;
}
.popup_title {
	padding-bottom: 3%;
	font-size: 5.6vw;
	font-weight: bold;
}
.popup_title_sub {
	font-size: 3.74vw;
	text-align: center;
}
.commission_table.vip_cource{
    width: 100%;
    margin-top: 5%;
    table-layout: fixed;
    text-align: center;
    border-top: 2px solid #b6b6b6;
    border-bottom: 2px solid #b6b6b6;
}
/* ========================= [ .btn_popup ] */
.btn_popup {
	position: relative;
	width: 90%;
	top: 0;
	padding: 3%;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	letter-spacing: 0;
	border-radius: 10vw;
	color: #071339;
	cursor: pointer;
	border: 1px solid #071339;
	background-color: transparent;
}
.btn_popup:after {
	content: "＋";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5%;
	margin: auto;
	font-size: inherit;
	height: 1em;
	line-height: 1em;
}
.btn_popup--transparent, .btn_popup--internalLink {
	border: 1px solid #071339;
	background-color: transparent;
}

/* ========================= [ .section_commission_us ] */
#commission .area_campaign .area_campaign_ttl{
    width: 88%;
    margin:0 auto;
	margin-top: 5%;
}
#commission .area_campaign p{
    margin-bottom: 1.6%;
}
#commission .area_campaign .arrow{
    width: 14%;
    margin-left: 48%;
}
#commission .area_campaign .area_campaign_description{
    font-size: 2.93vw;
    font-weight: normal;
}
#commission .area_campaign a {
    font-size: 2.66vw;
	margin:1.6% auto 4%;
    text-align: center;
    font-weight: normal;
     color: #00a0ff;
      text-decoration: underline;
}
#commission .area_campaign a:hover {
  color: #69c7ff;
}

/* ========================= [ .area-usStock ] */
.usStock {
	margin: 13% 5.3% 0;
	text-align: left;
}
.usStock > .ttl{
	text-align: center;
}
.usStock .section_point_subttl{
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom:9%;
}
.usStock > .section_point_description{
    font-size: 2.93vw;
	text-align: center;
    margin: 6% auto 5.3%;
    padding: 0;
}
.section_point_usStock_wrap {
    width: 76%;
    margin: auto;
    border: solid 0.1rem #00a0ff;
    outline: solid 0.2rem #00a0ff;
    outline-offset: 5px;
    padding: 3.2% 5.2%;
    text-align: left;
}
.section_point_usStock_wrap p {
  font-size: 3.19vw;
  font-weight: bold;
}
.section_point_usStock_wrap ul {
  margin-left: 4%;
}
.section_point_usStock_wrap li {
  font-size: 3.19vw;
}
.section_point_usStock_wrap li:before {
  content: '';
  width: 4px;
  height: 4px;
  display: inline-block;
  border-radius: 100%;
  background: #000000;
  position: relative;
  left: -2%;
  top: 0.8%;
}
.usStock_usMerit {
	display: block;
}
.usStock_usMerit > .wrap {
    width: 82%;
	outline: 0.2rem solid #00a0ff;
    background-color: #ffffff;
	position: relative;
	line-height: 1em;
    margin: auto;
    padding: 2.6% 2% 2.6% 4%;
}
.usStock_usMerit > .wrap +.wrap {
	margin-top: 20px;
}
.usStock_usMerit_ttl {
	color: #071339;
	font-size: 3.46vw;
	line-height: 1em;
	font-weight: bold;
	box-sizing: inherit;
    text-align: left;
    margin-bottom: 1.6%;
}
.usStock_usMerit .imgWrap {
	width: 12%;
    float: left;
    display: inline-block;
    margin: 7px 2% 0 0;
}
.usStock_usMerit .txtWrap {
	margin-left: 14%;
    font-size: 2.66vw;
}
.usStock_usMerit_content > .text{
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.5;
	font-size: 2.66vw;
    background-color: #ffffff;
    text-align: left;
}
.usStock_app_wrap {
    width: 82%;
    background-color: #f6f6f6;
    padding: 4% 3%;
    margin: 8% auto 8%;
}
.usStock_app_wrap .ttl {
    font-size: 3.46vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2.6%;
}
.usStock_app_wrap p {
    text-align: left;
    font-size: 2.39vw;
    overflow: hidden;
}
.usStock_app_wrap img {
    width: 18%;
    float: left;
    margin-right: 2%;
}
/* ========================= [ .area-tool ] */
.area-tool{
    margin-top: 13.3%;
    padding: 6.6% 5% 13.3%;
}
#tool .section_point_description{
    margin-bottom:6.6%;
    padding: 0;
}
.wrap_tool {
	text-align: center;
}
.tool_category_caption {
	position: relative;
	margin-bottom: 1%;
	font-size: 3.99vw !important;
	font-weight: normal;
	line-height: 1;
	text-align: center;
}
.tool_category{
    font-size: 4.79vw;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 4.8%;
}
.tool_category_caption:before, .tool_category_caption:after {
	position: absolute;
	content: "";
	height: 1px;
	top: 50%;
	background-color: #071339;
}
.tool_category_caption:before {
	left: 0;
}
.tool_category_caption:after {
	right: 0;
}
.tool_description{
    font-size: 2.66vw;
    text-align: left;
}
.category_app:before, .category_app:after {
	width: 6vw;
}
.category_pc:before, .category_pc:after {
	width: 11vw;
}
.tool_change_mode {
	padding-bottom: 2%;
	color: #00a0ff;
	text-align: center;
	font-weight: bold;
	font-size: 3.74vw;
	line-height: 1.3;
}
.tool_tab_listitem {
	width: 42%;
	margin-bottom: 3%;
	display: inline-block;
}
.wrap_tool_pc .tool_mode_listitem__wrap:first-child{
    margin-bottom: 12%;
}
.wrap_tool_app .tool_mode_listitem__wrap:first-child{
    margin-bottom:7.3%;
}
.wrap_tool_app .tool_mode_listitem__wrap:last-child{
    margin-top:7.3%;
}
.tool_tab_listitem + .tool_tab_listitem {
	padding-left: 3%;
}
.tool_tab_listitem:first-child {
	margin-left: 0;
}
.tool_tab_listitem:last-child {
	margin-right: 0;
}
.tool_tab_listitem a {
	padding: 8% 0;
	display: block;
	border-radius: 10vw;
	color: #071339;
	font-size: 3.47vw;
	text-decoration: none;
	border: 1px solid #b6b6b6;
}
.tool_tab_listitem .active {
	background: #00a0ff;
	color: #fff;
	font-weight: bold;
	border-style: none;
}
.tool_tab_arrow {
	width: 9%;
	display: inline-block;
	vertical-align: middle;
}
.tool_mode_wrap {
	width: 100%;
	margin: 0 auto;
}
.tool_name_caption {
	font-size: 2.39vw !important;
	line-height: 1;
    margin-bottom: 1.6%;
}
.tool_name {
    width: 57%;
    padding: 1.3%;
    display: inline-block;
    background: #00a0ff;
    border-radius: 6px;
    font-size: 3.19vw;
	font-weight: bold;
    line-height: 1;
    color: #fff;
    box-sizing: border-box;
    margin-bottom: 3.2%;
}
.tool_mode_listitem__wrap img{
    margin-bottom: 4.6%;
}
.wrap_tool_pc{
    position: relative;
    margin-bottom: 20%;
}
.wrap_tool_pc:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: 0.2rem solid rgb(219, 219, 219);
    bottom: -5%;
    right: 34%;
    width: 30%;
}
/* ========================= [ .area-point ] */
#point.section_point {
    margin: 13.3% 5.3% 13.3%;
}
#point .section_point_description {
    margin-bottom: 5.3%;
    padding: 0;
}
.point_flow {
	margin: 0 auto;
	display: block;
    margin-bottom: 10px;
}
#point .footnote{
    text-align: left;
    padding: 0 5%;
}
/* ========================= [ .area_cv_bottom] */
.area_cv_bottom{
    padding:10.6% 0 13.3%;
    background-color: #ffffff;
}
.area_cv_bottom .cv_main{
    width:74%;
}
.area_cv_bottom p{
    font-size: 5.33vw;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 4%;
}

/* ========================= [ #page_top ] */
#page_top {
  position: fixed;
  display:none;
  right: 0;
  bottom: 2%;
}
#page_top img{
  width:70%;
}

/* ========================= [ .area_footer ] */
footer{
    background-color: #f6f6f6;
    padding-top: 12%
}
.subfooter {
	position: relative;
	margin: 0 5% 0;
	padding-bottom: 8%;
	text-align: left;
	font-size: 2.94vw;
	line-height: 1.8;
}
.footer_logo img{
	padding-bottom: 5.4%;
	width: 49%;
	margin: 0;
}
.update {
	position: absolute;
	top: 0;
	right: 0;
	color: #666;
}
.subfooter hr {
	margin: 30px 0;
}
.footer_title {
	padding: 4% 0;
	font-size: 3.74vw;
	font-weight: bold;
	color: #666;
	line-height: 1;
	text-align: left;
}
.footer_title_sub {
	padding-top: 2%;
	font-weight: bold;
	color: #666;
}
.footer_content {
	overflow: hidden;
	color: #666;
	line-height: 1.8;
}
.footer_content + .footer_content {
	margin-top: 1em;
}
.footer_content > dt {
	padding-top: 12px;
	min-width: 5%;
	color: #666;
	text-align: left;
}
.footer_content > dt::after {
	margin: 0 .6vw;
}
.footer_content > dd {
	color: #666;
	text-align: left;
}

.footer_link {
	overflow: hidden;
	color: #666;
	line-height: 1em;
}
.footer_link + .footer_link {
	margin-top: 0.5em;
}
.footer_link > a {
	text-decoration: underline;
	display: inline-block;
}
.footer_link > a:hover {
	color:#00a0ff !important;
}


.footer_pmark {
	width: 80px;
	height: 80px;
	margin: 20px auto;
}
.footer_pmark a,
.footer_pmark img{
	display: block;
	width: 100%;
}
/* ========================= [ .footer ] */
.copyright {
	padding: 4% 0;
	background: #071339;
}
.copyright p {
	color: #fff;
	font-size: 2.94vw;
	text-align: center;
}

.accountNotice {
    font-size: 0.9rem;
    color: #fff;
}
/* ========================= [ インタースティシャル] */
#overlay {
    background-color: #000;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10001;
}
#boxAttention {
    cursor: pointer;
    height: 390px;
    left: 50%;
    margin: 0 0 0 -50%;
    top: 0;
    position: fixed;
    width:100%;
    z-index: 10000;
}
#boxAttention img {
    cursor: pointer;
    left: 50%;
    margin: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    position: fixed;
    top: 50px;
    width:90%;
    z-index: 10002;
}
/*======================[ area-service-policy ]*/
.area-service-policy {
	margin: 50px 5%!important;
	padding: 40px 1em;
}
.area-service-policy .btn {
	text-align: center;
	margin-top: 1em;
}
.area-service-policy .btn a {
	border: 1px solid #071339;
	padding: 0.5rem 2rem;
	border-radius: 2rem;
}